Subject: RE: splitting this list ?
From: [email-masked] (Earnie Boyd)

29 Sep 1997 19:11:23 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>From: "Ernest Clayton Cordell, Jr." <[email-masked]>
>To: "'Michael Hirmke'" <[email-masked]>
>Cc: "[email-masked]'" <[email-masked]>
>Subject: RE: splitting this list ?
>Date: Sat, 27 Sep 1997 15:20:09 -0400
>
>I think your idea is good in concept, but since I'm not the one who has 
to 
>do the work, I defer judgement to those who more directly hold a stake 
in 
>maintaining this list.
>
>Rather than receiving a FAQ on joining, I would suggest a 'FAQ letter' 
that 
>explains that there are resources available to those who are using this 
>"environment" for
>Installation -- Inst URLs
>Builds -- make/compile/install URLs
>programming -- pertinent URLs
>ports -- some people are interested in "successful ports," others in 
>"details to port" (maybe Build/maybe Install)?
>
>but each FAQ really only pertains to the version; while I'm several 
>versions and releases behind, I still find the most recent FAQ useful 
by 
>virtue of the items it has included over time.  "Newbies" (in usage of 
>Cygwin tools, rather than in DP/whatever experience) may not realize 
that 
>the FAQ at "latest" may refer to problems/solutions that don't apply to 
>their particular version/release.
>
>I think it would help to mention such things in the subscription 
>confirmation message:  The caveat that people may be too busy to answer 
>questions or that 'you have asked a question that is already in a FAQ,' 
>endlessly clarified things for me.
>
>The group of inexperienced 'users' (rather than developers) who 
received 
>disks from SAMS publishing (or some such source) are really left 
without a 
>clue.  They need help, but I'm not sure this list is appropriate; since 
>SAMS publishing sends them to this list in the first place, maybe it 
would 
>be appropriate to send them back to the SAMS publishing page.
>
>Maybe it would help to include the topics "flame messages," "product 
>slurring," and just plain "venting."
>
>Ernie
>----------
>From: 	Michael Hirmke
>Sent: 	Saturday, September 27, 1997 8:33 AM
>To: 	[email-masked]
>Subject: 	splitting this list ?
>
>Hi *,
>
>just a thought - would anybody support splitting up this list into lets
>say "installing", "programming" and "porting" lists ?
>
>It seems, that more and more people use Cygnus' gcc and therefore
>especially the installation issues will grow in number the next months.
>We already see many questions regarding installation topics in here.
>
>Second idea - it would be great, if anyone joining this list would get
>a FAQ, which mentions the most common problems during installation and
>configuration !
>
>Any comments ?
>
>Bye.
>Michael.
>--
>Michael Hirmke           | Telefon +49 (911) 557999
>Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
>90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                         | WWW     http://minimike.franken.de/
>-

When I joined this list majordomo sent an acknowledgement note with 
comments as to where to find (the URL's) other information (README, FAQ, 
the mail listings).  So, what else should be added that people won't 
read?

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".